- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
IWORKMediaElement.cpp File Reference
`#include "IWORKMediaElement.h"`
`#include <boost/optional.hpp>`
`#include "IWORKCollector.h"`
`#include "IWORKDataElement.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKFilteredImageElement.h"`
`#include "IWORKGeometryElement.h"`
`#include "IWORKParser.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKToken.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek

## Variable Documentation

IWORKMediaContentPtr_t& m_content
| private

IWORKDataPtr_t m_data
| private

optional<ID_t> m_dataRef
| private